.u-block-a089-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-a089-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2)  + -45px);
  background-image: none;
  width: 65px;
  height: 65px;
  right: auto;
  padding: 10px;
}

.u-block-a089-4 {
  position: absolute;
  background-image: none;
  width: 65px;
  height: 65px;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + -47px);
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-block-a089-3 {
    left: calc(((100% - 940px) / 2)  + -37px);
  }

  .u-block-a089-4 {
    right: calc(((100% - 940px) / 2)  + -39px);
  }
}

@media (max-width: 991px) {
  .u-block-a089-3 {
    left: calc(((100% - 720px) / 2)  + -28px);
  }

  .u-block-a089-4 {
    right: calc(((100% - 720px) / 2)  + -30px);
  }
}

@media (max-width: 767px) {
  .u-block-a089-3 {
    left: calc(((100% - 540px) / 2)  + -21px);
  }

  .u-block-a089-4 {
    right: calc(((100% - 540px) / 2)  + -22px);
  }
}

@media (max-width: 575px) {
  .u-block-a089-3 {
    left: calc(((100% - 340px) / 2)  + -13px);
  }

  .u-block-a089-4 {
    right: calc(((100% - 340px) / 2)  + -14px);
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-1 .u-image-1 {
  width: 899px;
  height: 487px;
  margin: 107px auto 0;
}

.u-section-1-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 25px auto 37px 48px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1-1 .u-image-1 {
    width: 720px;
    height: 390px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-1 .u-image-1 {
    width: 540px;
    height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-1 .u-image-1 {
    width: 340px;
    height: 184px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-2 .u-image-1 {
  width: 993px;
  height: 470px;
  margin: 139px auto 0;
}

.u-section-1-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 31px auto 15px 46px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1-2 .u-image-1 {
    width: 940px;
    height: 444px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-1-2 .u-image-1 {
    width: 720px;
    height: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-1-2 .u-image-1 {
    width: 540px;
    height: 255px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-1-2 .u-image-1 {
    width: 340px;
    height: 161px;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-3 .u-image-1 {
  width: 968px;
  height: 369px;
  margin: 173px auto 0;
}

.u-section-1-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 0 101px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1-3 .u-image-1 {
    width: 940px;
    height: 358px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-1-3 .u-image-1 {
    width: 720px;
    height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 537px;
  }

  .u-section-1-3 .u-image-1 {
    width: 540px;
    height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-1-3 .u-image-1 {
    width: 340px;
    height: 130px;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-4 .u-image-1 {
  width: 713px;
  height: 464px;
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 139px auto 0;
}

.u-section-1-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 15px auto 37px 72px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1-4 .u-image-1 {
    width: 540px;
    height: 351px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-1-4 .u-image-1 {
    width: 340px;
    height: 221px;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-5 .u-image-1 {
  width: 1002px;
  height: 380px;
  margin: 184px auto 0;
}

.u-section-1-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 46px auto 46px 0;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1-5 .u-image-1 {
    width: 940px;
    height: 356px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1-5 .u-image-1 {
    width: 720px;
    height: 273px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1-5 .u-image-1 {
    width: 540px;
    height: 205px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1-5 .u-image-1 {
    width: 340px;
    height: 129px;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-6 .u-image-1 {
  width: 822px;
  height: 385px;
  margin: 157px auto 0;
}

.u-section-1-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 75px auto 37px 98px;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 653px;
  }

  .u-section-1-6 .u-image-1 {
    width: 720px;
    height: 338px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1-6 .u-image-1 {
    width: 540px;
    height: 254px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-1-6 .u-image-1 {
    width: 340px;
    height: 160px;
  }
}

.u-section-1-7 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-7 .u-image-1 {
  width: 931px;
  height: 435px;
  margin: 162px auto 0;
}

.u-section-1-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 29px 14px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-1-7 .u-image-1 {
    width: 720px;
    height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1-7 .u-image-1 {
    width: 540px;
    height: 252px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1-7 .u-image-1 {
    width: 340px;
    height: 159px;
  }
}

.u-section-1-8 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-8 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 60px auto 0 357px;
}

.u-section-1-8 .u-image-1 {
  width: 427px;
  height: 118px;
  margin: 32px auto 0;
}

.u-section-1-8 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 43px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-text-1 {
    margin-left: 294px;
  }

  .u-section-1-8 .u-image-1 {
    margin-left: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-text-1 {
    margin-left: 225px;
  }

  .u-section-1-8 .u-image-1 {
    margin-left: 223px;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-text-1 {
    margin-left: 169px;
  }

  .u-section-1-8 .u-image-1 {
    margin-left: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1-8 .u-text-1 {
    margin-left: 106px;
  }

  .u-section-1-8 .u-image-1 {
    width: 340px;
    height: 94px;
    margin-right: 0;
    margin-left: auto;
  }
}

.u-section-1-4 .u-image-1,
.u-section-1-4 .u-image-1:before,
.u-section-1-4 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1-4 .u-container-layout:hover .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1-4 .u-image-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-2 .u-sheet-1 {
  min-height: 616px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1.25rem;
  margin: 20px 60px 0 30px;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: 91px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 23px auto 0;
}

.u-section-3 .u-list-1 {
  width: 893px;
  margin: 58px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 263px;
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-icon-1 {
  width: 107px;
  height: 107px;
  background-image: none;
  margin: 23px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 16px auto 0 1px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-icon-2 {
  width: 107px;
  height: 107px;
  background-image: none;
  margin: 23px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 16px auto 0 1px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 29px;
}

.u-section-3 .u-icon-3 {
  width: 107px;
  height: 107px;
  background-image: none;
  margin: 23px auto 0;
  padding: 10px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 16px auto 0 1px;
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 636px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 775px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 48px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 16px) calc(33.3333% - 16px) calc(33.3333% - 16px);
  min-height: 390px;
  grid-gap: 24px 24px;
}

.u-section-4 .u-list-item-1 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-image-1 {
  height: 166px;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 48px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-image-2 {
  height: 166px;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 48px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  transition-duration: 0.5s;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-image-3 {
  height: 166px;
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 48px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -1px auto 0 95px;
}

.u-section-4 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 0;
}

.u-section-4 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -45px auto 60px 870px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 321px;
  }

  .u-section-4 .u-image-1 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-2 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-3 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 48px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 430px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 718px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 12px) calc(50% - 12px);
    min-height: 738px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 320px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 498px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 230px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 318px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-btn-1 {
    margin-left: 41px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 124px;
  }

  .u-section-4 .u-btn-3 {
    margin-left: 111px;
  }
}

.u-section-4 .u-list-item-1,
.u-section-4 .u-list-item-1:before,
.u-section-4 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-2,
.u-section-4 .u-list-item-2:before,
.u-section-4 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-list-item-3,
.u-section-4 .u-list-item-3:before,
.u-section-4 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-4 .u-container-layout:hover .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-4 .u-list-item-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}